﻿/* ################ 全体設定 ################ */

/* 全体のbody */
body
{
	font-family : Arial,'ＭＳ Ｐゴシック',sans-serif ;
	font-size: small;
}

/* ################ master ################ */


/* 本文用領域 */
.ContentPlaceHolder
{
	/* これが無いとエラーが発生する */
}



/* 利用規約 */
.RulePanel
{
	clear:both;
	border-width: 1px;
	background-color: #C0FFFF;
	height:50%;
	width:500px;
}

/* モーダルフォーム動作時 */
.modalBackground
{
	background-color:Gray;
	filter:alpha(opacity=90);
	opacity:2;
	overflow:hidden ;
}

/* Top画像 */
.TopImage
{
	height:50px;
	width:100%;
}

/* 産総研用アイコンリンク */
.AistIcon
{
	position: absolute; 
	top: 20px; 
	right: 0px;
}

/* 簡易検索用 */
.EasySearch
{
	float : left;
}

/* ログイン用 */
.login
{
	float : right;
}

/* メニューバー */
.MenuBar
{
	clear: both;  
	width:100%;
	background-color:Gray;
}

/* フッター */
.Footer
{
	position: relative ;
	bottom :0% ;
	white-space: nowrap;
	color:#999999;
	font-size:smaller;
	clear: both;

}

/* 表示領域 */
.MainContent  
{
	margin: 0 auto;
	/*height : 400px ; */
	width : 100% ; 
}

/* ロード画像 */
.Loading
{
	vertical-align:middle;
	width: 100%;
	text-align:center;
	height:50px;
	width:130px;
}

/* ################ EasySerch ################ */

/* 簡易検索 */
.Condition
{
	width:150px;
}
.Condition2
{
	width:220px;
}
/* 透かし文字 */
.Watermarked
{
    font-size:small;
	width:150px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}

img
{
    border: none;
}
